* {
border: 0;
margin: 0;
padding: 0;
}

html {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: hsl(0, 0%, 20%);
}

body {
}

h1 {font-size:32px; font-weight:normal; text-align:left;}
h2 {font-size:26px;}
h3 {font-size:20px;}
h4 {font-size:26px; text-align:left;}

#cont {
max-width: 1200px;
margin: 0 auto;

}

#header {
	width: 100%;
	/* height: 150px; */
	margin: 0 auto;
	position: relative;
	display: flex;
	background-image: url("/wp-content/themes/laserth/images/back-header.png");
	background-repeat: repeat-x;
	background-position-y: bottom;
}

#blogtitle{
	/* width:310px; */
	/* float:left; */
	color: #008800;
	/* position: relative; */
	left: 0px;
}
/*#subtitle {
 width:250px; 
text-align:justify;
left: 400px; 
float: left;
position: absolute;
top: 60px;
}*/

#menu2 {
	/* position: relative; */
	max-width: 890px;
	left:310px;
	height: 120px;
	width: 100%;
	display: flex;
	justify-content: flex-end;
}

#menu {
    height: 80px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
	/* width: 100%; */

}

#menu li {
	display: inline-block;
}

#menu li a {
	font-size: 22px;
	font-weight:400;
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 
	color: hsl(0, 0%, 20%);
	padding: 0 15px;
}

#menu li a:hover {
	font-size: 22px;
	font-weight:400;
	text-decoration: none;
	color: #eb7533;
}





.hamburger {
	display: none;
	background: none;
	border: none;
	font-size: 32px;
	cursor: pointer;
	order: 1;
	
}

@media screen and (max-width: 568px) {
	.hamburger {
		display: block;
		z-index: 1001;
		margin-right: 15px;
		flex-direction: column;		
	}

	#menu {
		position: fixed;
		top: 0;
		width: 80%;
		height: 100vh;
		background: #f8f8f8;
		transition: right 0.3s;
		z-index: 1000;
		flex-direction: column;
		gap: 15px;
		padding: 100px 20px 20px 0px;
	}

	.inactive {
		right: -100%;
	}

	.active {
		right: 0;
	}
	#menu li {
		display:block;
	}
	
	
}










#content{
	/*width:80%;*/
	flex-basis: 75%;
	display: flex;
	/* padding-bottom: 20px;
	padding-right: 20px; */
	text-align: justify;
	/* float:left; */
	flex-direction: column;
}

#content p {

	padding: 10px 0;
	font-size: 1rem;
	line-height: 1.5rem;
	margin: 0;
	text-indent: 15px;
	
}

#hindex {
	max-width: 835px;
}


.wp-block-aioseo-table-of-contents ul {
	display: block;
	padding: 15px 2px;
	margin: 20px 0 20px 0;
	line-height: 2rem;
	/* background-color: #f2f2f2; */
	background-color: #fcf0df;
	text-align: left;
}


.wp-block-aioseo-table-of-contents ul:before {
	content: "В этой статье:";
	color: hsl(0, 0%, 20%);
	padding-left: 5px;
}
.aioseo-toc-item {
	color: hsl(0, 0%, 20%);
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 	
}
.wp-block-aioseo-table-of-contents ul li{
	margin: 0 20px;
}


figcaption.wp-element-caption {
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}


#othver {
	margin:20px 0px;
	padding: 20px 10px;
	/* background-color: #f2f2f2; */
	background-color: #fcf0df;
	line-height: 1.5;
}
#othver a {
	color: hsl(0, 0%, 20%);
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 
}


.wp-block-image {
	padding: 30px 0;
}



.title, .post-title {
color: color: hsl(0, 0%, 20%);
font-size: 18px;
text-decoration:none;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
padding-top: 25px;
}
.date {
	font-size: 12px;
	padding: 10px 0px 10px 0px;
}

.bc {
	font-size: 12px;
	padding: 0px 0px 10px 0px;
}
.bc a {
	color: hsl(0, 0%, 20%);
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 
}
.bc a:hover {
	color: #eb7533;
}


#cont1 {
	display: flex;
}



#sidebar{
	flex-basis: 25%;
	/* width: *; */
	/* float:left; */
	margin-top: 20px;
	padding: 0 0 0 30px;
}

#sidebar ul a {

	color: hsl(0, 0%, 20%);
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 
	
}

.wp-block-heading {
	 padding: 30px 0 10px 0;
	 /*text-indent: 15px;*/
}

.wp-block-categories-list,
.wp-block-latest-posts__list,
.wp-block-archives-list {
	padding: 10px 0 30px 0;
}


.seealso {
	margin: 20px 0;
}
.seealsoprnt {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;	
}

.seealso-card-img-top {
	float: left;
	width: 30px;
	height: 30px;
}	
.seealso-cat-title span {
	display: block;
}
.seealso-cat-title a {
	color: hsl(0, 0%, 20%);
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 	
}

.seealso-cat-title a img{
	padding: 0 10px 0 0;
}


#footer {
	height:50px;
	width: 100%;
	border-top: 1px solid #999;
	padding: 30px 0;
	text-align: center;
}

#footer p {
	font-weight: normal;
	color: #999;
}
#footer p a {
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 
	color: #999;
}	

#footer p a:hover {
	color: #eb7533;
}

/* comments*/


#comments {
	padding: 30px 0 20px 0;
}

.comment {
	border: 1px solid #AAA;
	border-radius: 5px;
	padding: 15px 0px 15px 10px;
}

img.avatar {
	float: left;
	padding: 0 10px 0 0;
}
a.url, .fn {
		text-decoration: none;
		font-style: normal;
		color: #eb7533;
}
.commentmetadata a {
	font-size: 12px;
	padding: 0;			
	text-decoration: none;
	font-style: normal;
	color: hsl(0, 0%, 20%);
}
.depth-1 {
	margin: 0 0 3px 0;
}
.depth-2, .depth-3, .depth-4, .depth-5, .depth-6 {
	margin: 0 3px 0 40px;
}
.reply {
	padding-bottom: 10px;
}
.reply a {
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 
	font-style: normal;
	color: hsl(0, 0%, 20%);
	
}


#commentform1 {
	border: 1px solid #AAA;
	border-radius: 5px;
	padding: 15px;
}
	
	
/*	
#commentform input, #commentform textarea {
	border: 1px solid #AAA;
	padding: 5px;
}
*/

#commentform input[type=text], #commentform textarea {
    width: 95%;
    border:1px solid #AAA;
    padding: 5px;
}

#respond { padding: 30px 0; }
#submit { border-radius: 5px; padding: 5px 10px 5px 10px;}
#reply-title { padding: 0 0 10px 0; }



/* categories */
.cat-post {
	border: 1px solid #AAA;
	border-radius: 5px;	
	/* padding: 15px; */
	margin: 10px 5px;
	max-width: 410px;
	width:50%;
	display: flex;
	flex-direction: row;

}


.cat-title {
	width: 100%;

}

.margin5 {
	margin: 5px;
}


.cat-title a {
	text-decoration: underline;
	text-decoration-style: dashed;
	text-decoration-thickness: 1px; 
	font-style: normal;
	color: hsl(0, 0%, 20%);	
	
}

.cat-title img {
	float: left;
	/* padding-right: 15px; */
	padding: 15px;
}
.cat-title a span {
	display: block;
	
	padding: 15px 15px 15px 0;
}


.cat-post2 {
	display: flex;
	width: 100%;
	flex-direction: row;

}



@media screen and (max-width: 568px) {

html {
	font-size: 18px;
}

	
	
	
#sidebar{
	display: none;
}	
	
	
#content{
	width:100%;
	padding: 20px; 
	flex-basis:100%;
	text-align: justify;
	float:left;
}	

.cat-post {
	width: 100%;
	max-width: 550px;		
}
.cat-post2 {
	flex-direction: column;
}	

#hindex {
	width: 100%;
}
	
#commentform input[type=text], #commentform textarea {
    width: 90%;
}	
	
.title, .post-title {
	padding-top: 0px;	
}	
	
	
}
